Widget Importer & Exporter plugin not working

Did you receive an error when importing your widgets that says "you must upload a .wie file generated by this plugin"?

Here is an easy workaround: install and activate the Disable Real MIME Check plugin. Having this plugin active will allow you to upload the widgets .wie file. You can remove the plugin after you've uploaded your widgets.

WordPress 5.0.1 (released December 13th, 2018) introduced a change that is preventing .wie files from uploading. This happened in a prior WordPress update in 2017, and it was fixed shortly thereafter, so hopefully this will be solved in an upcoming WordPress release!